@charset "UTF-8";


html{
    font-size: 625%;
}
body {
    position: relative;
    width: 100%;
    color: #111;
    text-align: left;
    font-size: .16em;
    font-family: "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
}

.sans-serif {
    font-family: 'Oswald', sans-serif;
}
.serif {
    font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family:"Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, serif;
}

figure {
    display: block;
    margin: 0;
}
img {
    width: 100%;
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
.is-pc {
    display: block !important;
}
.is-sp {
    display: none !important;
}
.bgcolor1 {
    background-color: #edeff3;
}
.bgcolor2 {
    background-color: #e4e8ed;
}

.is-hide {
    display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 80%;
    vertical-align: bottom;
    position: relative;
    bottom: -0.3em;
}

@media only screen and (max-width: 834px) {
    .is-pc {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
    sup {
        font-size: 60%;
        vertical-align: top;
        position: relative;
        top: 0;
    }
    sub {
        font-size: 60%;
        vertical-align: bottom;
        position: relative;
        bottom: 0;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    background: #efefef;
}
body.preload {
    background: #efefef url(loading.gif) no-repeat calc(50vw - 20px) calc(50vh - 20px);
    background-size: 40px 40px;
    overflow: hidden;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@media only screen and (max-width: 834px) {
}

/* ===================== */
/* body
/* ===================== */


/* ================================================= */
/* footer */
/* ================================================= */

#_footer {
    background-color: #fff;
    width: 100%;
    margin: 0 auto;
}
.localFooter {
    background:#fff;
    padding-top:20px !important;
    line-height: 150%;
}

#bpGlobalFooter {
    background:#fff;
    padding-top:10px;
    padding-bottom: 30px !important;
}

/* ===================== */
/* wrapper
/* ===================== */

#_tu {
    background-color: #e5f0db;
    opacity: 1;
    transition: all ease .5s;
    position: relative;
    z-index: 1;
    position: relative;
}

body.preload #_tu {
    max-width: 1200px;
    opacity: 0;
}

#_tu ._mainvisual {
    width: 100%;
    position: relative;
}
#_tu ._mainvisual::before {
    content: "";
    display: block;
    background-color: #ffffff;
    border-bottom: #000000 solid 1px;
    width: 100%;
    height: 53.85%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

#_tu ._mainvisual ._mainvisual_inner {
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
}
#_tu ._mainvisual img {
    width: 100%;
}
#_tu ._mainvisual ._slide1,
#_tu ._mainvisual ._slide2,
#_tu ._mainvisual ._slide3 {
    border: #000000 solid 1px;
    width: 94%;
    position: absolute;
    left: 3%;
    top: 10%;
    z-index: 3;
    opacity: 0;
}
#_tu ._mainvisual ._kv {
    position: relative;
    display: block;
    width: 100%;
    z-index: 50;
    opacity: 0;
}
#_tu ._mainvisual ._kv figure {
    display: block;
    width: 100%;
}
#_tu ._mainvisual ._kv ._logo {
    width: 60%;
    padding: 5% 0;
}
#_tu ._mainvisual ._kv h1 {
    width: 58%;
    padding-bottom: 2.95%;
}
#_tu ._mainvisual ._kv ._subtitle {
    background-color: #41706d;
    border-left: #000000 solid 1px;
    border-right: #000000 solid 1px;
    width: 100%;
    height: 300px;
    display: flex;
    align-items: center;
}
#_tu ._mainvisual ._kv ._subtitle span {
    display: block;
    width: 55%;
    padding-left: 40px;
}
#_tu ._mainvisual ._kv ._kvimg {
    border: #000000 solid 1px;
    position: absolute;
    right: 0;
    bottom: -20px;
    width: 36%;
}
#_tu ._mainvisual ._kv ._kvimg figure {
    width: 100%;
}
#_tu ._mainvisual ._kv ._kvimg ._kvimg_prof {
    background-color: #41706d;
    width: calc(100% - 20px);
    position: absolute;
    right: 0;
    bottom: 20px;
    padding: 18px;
}
#_tu ._mainvisual ._kv ._kvimg ._kvimg_prof ._kvimg_prof_text1 {
    margin-bottom: .8em;
    font-size: 13px;
    font-weight: bold;
    line-height: 1;
    color: #ffffff;
}
#_tu ._mainvisual ._kv ._kvimg ._kvimg_prof ._kvimg_prof_text2 {
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    color: #ffffff;
}
#_tu ._mainvisual ._kv ._kvimg ._kvimg_prof ._kvimg_prof_text2 span {
    font-size: 60%;
}

#_tu ._mainvisual ._slide1.active {
    animation: fadeIn1 5s ease 1s 1 forwards;
}
#_tu ._mainvisual ._slide2.active {
    animation: fadeIn1 5s ease 5.5s 1 forwards;
}
#_tu ._mainvisual ._slide3.active {
    animation: fadeIn1 5s ease 10s 1 forwards;
}
#_tu ._mainvisual ._kv.active {
    animation: fadeIn2 1s ease 14.5s 1 forwards;
}

@keyframes fadeIn1 {
    0% {opacity: 0; transform: scale(1.1)}
    15% {opacity: 1; transform: scale(1)}
    85% {opacity: 1; transform: scale(1)}
    100% {opacity: 0; transform: scale(.95)}
}
@keyframes fadeIn2 {
    0% {opacity: 0; transform: translateY(8%)}
    100% {opacity: 1; transform: translateY(0)}
}
@keyframes scaleIn1 {
    0% {opacity: 1; transform: scaleX(0)}
    20% {opacity: 1; transform: scaleX(1)}
    90% {opacity: 1; transform: scaleX(1)}
    100% {opacity: 0; transform: scaleX(1)}
}

.scl-fade-in {
    opacity: 0;
    transform: translateY(30px);
    transition: all ease .8s;
}
.scl-fade-in.scl-anim-init {
    opacity:1;
    transform: translateY(0);
}


#_tu  ._read {
    border-left: #000000 solid 1px;
    border-right: #000000 solid 1px;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 50px 40px 160px;
}
#_tu  ._read ._read_inner ._text1 {
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
    text-align: justify;
}

#_tu ._contents {
    border-top: #000000 solid 1px;
    width: 100%;
    margin: 0 auto;
}
#_tu ._contents ._contents_inner {
    border-left: #000000 solid 1px;
    border-right: #000000 solid 1px;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 70px 0 150px;
    position: relative;
    z-index: 100;
}
#_tu ._contents ._contents_inner._contents_end {
    padding: 70px 0 30px;
}

#_tu ._contents ._contents_inner ._ttl {
    width: 100%;
    position: absolute;
    left: 0;
    top: -130px;
}
#_tu ._contents ._contents_inner ._ttl ._ttl_en {
    width: 85%;
    position: absolute;
    left: -10px;
    top: 0;
    z-index: 1;
}
#_tu ._contents ._contents_inner ._ttl ._ttl_1 {
    width: 66%;
    position: absolute;
    left: 4%;
    top: 60px;
    z-index: 2;
}
#_tu ._contents ._contents_inner ._ttl ._ttl_2 {
    width: 59%;
    position: absolute;
    left: 4%;
    top: 60px;
    z-index: 2;
}
#_tu ._contents ._contents_inner ._ttl ._ttl_3 {
    width: 58%;
    position: absolute;
    left: 4%;
    top: 60px;
    z-index: 2;
}
#_tu ._contents ._contents_inner ._ttl ._ttl_4 {
    width: 55%;
    position: absolute;
    left: 4%;
    top: 60px;
    z-index: 2;
}
#_tu ._contents ._contents_inner ._ttl ._ttl_5 {
    width: 69%;
    position: absolute;
    left: 4%;
    top: 60px;
    z-index: 2;
}
#_tu ._contents ._contents_inner ._ttl h2 {
    display: block;
    width: 100%;
    padding: 0 20px;
    position: relative;
}
#_tu ._contents ._contents_inner ._ttl h2 span {
    display: block;
    position: relative;
    z-index: 4;
}
#_tu ._contents ._contents_inner ._ttl h2::before {
    content: "";
    display: block;
    background-color: #e5f0db;
    width: 100%;
    height: 30%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 3;
}

#_tu ._contents ._body {
    width: 100%;
    margin: 0 auto;
}
#_tu ._contents ._body ._body_flex {
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
#_tu ._contents ._body ._body_flex ._body_flex_img {
    width: 48%;
}
#_tu ._contents ._body ._body_flex ._body_flex_img figure {
    width: 100%;
    border: #000000 solid 1px;
    border-left: none;
    margin-bottom: 10px;
}
#_tu ._contents ._body ._body_flex ._body_flex_img ._prof_text1 {
    margin-bottom: .8em;
    padding-left: 20px;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    color: #456f6c;
}
#_tu ._contents ._body ._body_flex ._body_flex_img ._prof_text2 {
    padding-left: 20px;
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    color: #456f6c;
}
#_tu ._contents ._body ._body_flex ._body_flex_img ._prof_text2 span {
    font-size: 60%;
}
#_tu ._contents ._body ._body_flex ._body_flex_text {
    width: 52%;
}
#_tu ._contents ._body ._bodytext1 {
    margin-bottom: 2em;
    padding: 0 40px;
    font-size: 16px;
    line-height: 2;
}
#_tu ._contents ._body ._bodytext1 .notes {
    display: block;
    font-size: 11px;
}
#_tu ._contents ._body ._bodytext1 a {
    font-weight: bold;
    text-decoration: underline;
    color: #e6002d;
}

#_tu ._contents ._body ._img {
    width: 100%;
    margin-bottom: 2em;
}
#_tu ._contents ._body ._img ._img_inner {
    border-top: #000000 solid 1px;
    border-bottom: #000000 solid 1px;
    width: 100%;
    padding: 0 20px;
}
#_tu ._contents ._body ._img ._img_inner ._img_item {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#_tu ._contents ._body ._img ._img_inner ._img_item figure {
    display: block;
    width: 50%;
}
#_tu ._contents ._body ._img ._img_text {
    display: block;
    padding: 10px 0 10px 20px;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    color: #456f6c;
}

#_tu ._contents ._body ._fig1 {
    max-width: 700px;
    margin: 0 auto 2em;
    position: relative;
}
#_tu ._contents ._body ._fig1 figure {
    border: #000000 solid 1px;
    max-width: 100%;
    margin: 0 auto;
}
#_tu ._contents ._body ._fig1 p {
    display: block;
    padding-top: .8em;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    color: #456f6c;
}

#_tu ._contents ._body ._fig2 {
    max-width: 850px;
    margin: 0 auto 2em;
    position: relative;
}
#_tu ._contents ._body ._fig2 figure {
    border: #000000 solid 1px;
    max-width: 100%;
    margin: 0 auto;
}
#_tu ._contents ._body ._fig2 p {
    display: block;
    padding-top: .8em;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    text-align: center;
    color: #456f6c;
}


#_tu ._contents ._kakomi {
    background-color: #79af79;
    border-left: #000000 solid 1px;
    border-right: #000000 solid 1px;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 50px 40px;
    position: relative;
    z-index: 100;
}
#_tu ._contents ._kakomi ._kakomi_ttl {
    max-width: 690px;
    margin-bottom: 30px;
}
#_tu ._contents ._kakomi ._kakomi_inner {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
#_tu ._contents ._kakomi ._kakomi_img {
    width: 43%;
    padding-top: 10px;
}
#_tu ._contents ._kakomi ._kakomi_text {
    width: 57%;
    padding-left: 30px;
}
#_tu ._contents ._kakomi ._kakomi_text p {
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
    color: #ffffff;
    text-align: justify;
}


._contact {
    background: #fff;
    border-left: #000000 solid 1px;
    border-right: #000000 solid 1px;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 50px 0;
    position: relative;
}
._contact ._logo1 {
    width: 360px;
    margin: 0 auto 30px;
    padding-bottom: 30px;
    position: relative;
    line-height: 0;
}
._contact ._logo1::before {
    content: "";
    display: block;
    border-bottom: #004497 solid 2px;
    width: 240px;
    height: 10px;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}
._contact ._logo2 {
    width: 375px;
    margin: 0 auto 15px;
    line-height: 0;
}
._contact ._logo2 a {
    display: block;
    transition: all ease .3s;
}
._contact ._logo2 a:hover {
    display: block;
    opacity: .8;
}
._contact p {
    margin-bottom: 40px;
    font-size: 15px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
}
._contact p a {
    color: #004497;
}
._contact ._btn {
    width: 300px;
    margin: 0 auto;
}
._contact ._btn a {
    background-color: #003566;
    box-shadow: 5px 5px 10px 0 #b6d2ec;
    border-radius: 4px;
    display: block;
    padding: 12px;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    color: #fff;
    transition: all ease .3s;
}
._contact ._btn a:hover {
    background-color: #00488b;
}


@media screen and (max-width:834px) {

    #_tu ._mainvisual::before {
        content: "";
        display: block;
        background-color: #ffffff;
        border-bottom: #000000 solid 1px;
        width: 100%;
        height: 53.85%;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;
    }

    #_tu ._mainvisual ._mainvisual_inner {
        max-width: inherit;
    }
    #_tu ._mainvisual img {
        width: 100%;
    }
    #_tu ._mainvisual ._slide1,
    #_tu ._mainvisual ._slide2,
    #_tu ._mainvisual ._slide3 {
        border: #000000 solid 1px;
        width: 92%;
        position: absolute;
        left: 4%;
        top: 4vw;
        z-index: 3;
        opacity: 0;
    }
    #_tu ._mainvisual ._kv {
        position: relative;
        display: block;
        width: 100%;
        z-index: 50;
        opacity: 0;
    }
    #_tu ._mainvisual ._kv figure {
        display: block;
        width: 100%;
    }
    #_tu ._mainvisual ._kv ._logo {
        width: 90vw;
        padding: 5vw;
    }
    #_tu ._mainvisual ._kv h1 {
        width: 90vw;
        padding: 0 5vw 5vw;
    }
    #_tu ._mainvisual ._kv ._subtitle {
        border-left: none;
        border-right: none;
        width: 100%;
        height: 45vw;
        display: flex;
        align-items: center;
    }
    #_tu ._mainvisual ._kv ._subtitle span {
        display: block;
        width: 56vw;
        padding-left:5vw;
    }
    #_tu ._mainvisual ._kv ._kvimg {
        border: #000000 solid 1px;
        position: absolute;
        right: 0;
        bottom: -4vw;
        width: 40vw;
    }
    #_tu ._mainvisual ._kv ._kvimg figure {
        width: 100%;
    }
    #_tu ._mainvisual ._kv ._kvimg ._kvimg_prof {
        background-color: #41706d;
        width: 100%;
        position: absolute;
        right: 0;
        bottom: 0;
        padding: 3vw;
    }
    #_tu ._mainvisual ._kv ._kvimg ._kvimg_prof ._kvimg_prof_text1 {
        margin-bottom: .8em;
        font-size: 10px;
        font-weight: bold;
        line-height: 1.2;
        color: #ffffff;
    }
    #_tu ._mainvisual ._kv ._kvimg ._kvimg_prof ._kvimg_prof_text2 {
        font-size: 18px;
        font-weight: bold;
        line-height: 1;
        color: #ffffff;
    }

    #_tu  ._read {
        border-left: none;
        border-right: none;
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        padding: 8vw 4vw 30vw;
    }
    #_tu  ._read ._read_inner ._text1 {
        display: block;
        font-size: 15px;
        font-weight: bold;
        line-height: 1.8;
        text-align: justify;
    }

    #_tu ._contents {
        border-top: #000000 solid 1px;
        width: 100%;
        margin: 0 auto;
    }
    #_tu ._contents ._contents_inner {
        border-left: none;
        border-right: none;
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        padding: 10vw 0 20vw;
        position: relative;
        z-index: 100;
    }
    #_tu ._contents ._contents_inner._contents_end {
        padding: 10vw 0 0;
    }

    #_tu ._contents ._contents_inner ._ttl {
        width: 100%;
        position: absolute;
        left: 0;
        top: -17vw;
    }
    #_tu ._contents ._contents_inner ._ttl ._ttl_en {
        width: 90vw;
        position: absolute;
        left: 4vw;
        top: 0;
        z-index: 1;
    }
    #_tu ._contents ._contents_inner ._ttl ._ttl_1 {
        width: 91%;
        position: absolute;
        left: 3%;
        top: 8vw;
        z-index: 2;
    }
    #_tu ._contents ._contents_inner ._ttl ._ttl_2 {
        width: 84%;
        position: absolute;
        left: 3%;
        top: 8vw;
        z-index: 2;
    }
    #_tu ._contents ._contents_inner ._ttl ._ttl_3 {
        width: 83%;
        position: absolute;
        left: 3%;
        top: 8vw;
        z-index: 2;
    }
    #_tu ._contents ._contents_inner ._ttl ._ttl_4 {
        width: 80%;
        position: absolute;
        left: 3%;
        top: 8vw;
        z-index: 2;
    }
    #_tu ._contents ._contents_inner ._ttl ._ttl_5 {
        width: 94%;
        position: absolute;
        left: 3%;
        top: 8vw;
        z-index: 2;
    }
    #_tu ._contents ._contents_inner ._ttl h2 {
        display: block;
        width: 100%;
        padding: 0 4vw;
        position: relative;
    }

    #_tu ._contents ._body ._body_flex {
        width: 100%;
        margin: 0 auto;
        display: block;
    }
    #_tu ._contents ._body ._body_flex ._body_flex_img {
        width: 92vw;
        margin: 0 auto 2em;
    }
    #_tu ._contents ._body ._body_flex ._body_flex_img figure {
        width: 100%;
        border: #000000 solid 1px;
        border-left: #000000 solid 1px;
        margin-bottom: 5px;
    }
    #_tu ._contents ._body ._body_flex ._body_flex_img ._prof_text1 {
        margin-bottom: .5em;
        padding-left: 0;
        font-size: 10px;
    }
    #_tu ._contents ._body ._body_flex ._body_flex_img ._prof_text2 {
        padding-left: 0;
        font-size: 15px;
    }
    #_tu ._contents ._body ._body_flex ._body_flex_img ._prof_text2 span {
        font-size: 60%;
    }
    #_tu ._contents ._body ._body_flex ._body_flex_text {
        width: 100%;
    }
    #_tu ._contents ._body ._bodytext1 {
        margin-bottom: 2em;
        padding: 0 4vw;
        font-size: 15px;
        line-height: 1.9;
    }

    #_tu ._contents ._body ._img {
        width: 100%;
        margin-bottom: 2em;
    }
    #_tu ._contents ._body ._img ._img_inner {
        border-top: #000000 solid 1px;
        border-bottom: #000000 solid 1px;
        width: 100%;
        padding: 0;
    }
    #_tu ._contents ._body ._img ._img_inner ._img_item {
        width: 100%;
    }
    #_tu ._contents ._body ._img ._img_text {
        display: block;
        padding: 5px;
        font-size: 12px;
        font-weight: bold;
        line-height: 1.5;
        color: #456f6c;
    }

    #_tu ._contents ._body ._fig1 {
        max-width: inherit;
        width: 92vw;
        margin: 0 auto 2em;
        position: relative;
    }
    #_tu ._contents ._body ._fig1 p {
        display: block;
        padding-top: .5em;
        font-size: 12px;
        font-weight: bold;
        line-height: 1.5;
        color: #456f6c;
    }

    #_tu ._contents ._body ._fig2 {
        max-width: inherit;
        width: 92vw;
        margin: 0 auto 2em;
        position: relative;
    }
    #_tu ._contents ._body ._fig2 p {
        display: block;
        padding-top: .5em;
        font-size: 12px;
    }


    #_tu ._contents ._kakomi {
        background-color: #79af79;
        border-left: none;
        border-right: none;
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        padding: 6vw 4vw;
        position: relative;
        z-index: 100;
    }
    #_tu ._contents ._kakomi ._kakomi_ttl {
        max-width: inherit;
        width: 100%;
        margin-bottom: 4vw;
    }
    #_tu ._contents ._kakomi ._kakomi_inner {
        width: 100%;
        display: block;
    }
    #_tu ._contents ._kakomi ._kakomi_img {
        width: 100%;
        padding-top: 0;
        margin-bottom: 15px;
    }
    #_tu ._contents ._kakomi ._kakomi_text {
        width: 100%;
        padding-left: 0;
    }
    #_tu ._contents ._kakomi ._kakomi_text p {
        font-size: 14px;
        line-height: 1.8;
    }
    
    ._contact {
        background: #fff;
        border: none;
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        padding: 10vw  5vw;
        position: relative;
    }
    ._contact ._logo1 {
        width: 75vw;
        margin: 0 auto 6vw;
        padding-bottom: 6vw;
        position: relative;
        line-height: 0;
    }
    ._contact ._logo1::before {
        content: "";
        display: block;
        border-bottom: #004497 solid 2px;
        width: 36vw;
        height: 10px;
        position: absolute;
        left: 50%;
        bottom: 0;
        transform: translateX(-50%);
    }
    ._contact ._logo2 {
        width: 80vw;
        margin: 0 auto 3vw;
        line-height: 0;
    }
    ._contact ._logo2 a {
        display: block;
        transition: all ease .3s;
    }
    ._contact ._logo2 a:hover {
        display: block;
        opacity: .8;
    }
    ._contact p {
        margin-bottom: 8vw;
        font-size: 14px;
        font-weight: bold;
        line-height: 1;
        text-align: center;
    }
    ._contact p a {
        color: #004497;
    }
    ._contact ._btn {
        width: 75vw;
        margin: 0 auto;
    }
    ._contact ._btn a {
        border-radius: 4px;
        display: block;
        padding: 3vw;
        font-size: 4.5vw;
        font-weight: bold;
        line-height: 1.3;
        text-align: center;
        color: #fff;
        transition: all ease .3s;
    }
}
